html {
	background: url("../img/bg2.jpg") #000000 repeat-y center 77px;
	height: 100%;
  	overflow-y: scroll;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: top;
}
body {
	background: url('../img/header.jpg') no-repeat center top;
	height: 100%;
	font-size: 11.5px;
	font-family: Arial, sans-serif;
	color: #555;
	font: 13px/1.231 sans-serif;
	font: inherit;
	margin: 0;
}
a {
	color: #607890;
	text-decoration: none;
	background-color: transparent;
}
a:link {
	-webkit-tap-highlight-color: #FF751F;
}
a:hover, a:active, a:focus {
	outline: none;
}
div.timeline {
	float: left;
	height: 40px;
	width: 100%;
	position: relative;
	background: white;
	overflow: hidden;
	margin: 0 auto;
}
ul.timeline {
  background: url(../img/foot_bg_slice_top.jpg) repeat-x top left;
	width: 4185px;
	list-style-type: none;
	margin: 0 0 0 -45px;
}
.timeline li {
	float: left;
	width: 120px;
	height: 180px;
	margin: 0 1px;
	font-size: 12px;
	font-family: Arial;
	color: whiteSmoke;
	padding: 10px;
	background: #1E1E1E url(../img/foot_bg_slice.jpg) repeat-x top left;
}
div.footerbumper {
	height: 200px;
	width: 100%;
	position: relative;
}
.footer {
	background: #1E1E1E;
	text-align: center;
	width: 100%;
	color: whiteSmoke;
}
header {
	display: block;
}
li {
	margin-bottom: 1em;
}
ol {
	list-style-type: decimal;
	line-height: 1.5em;
	margin: 0.5em 0 0 1.5em;
	margin-left: 2em;
}
ul {
	margin-left: 2em;
	line-height: 1.5em;
	list-style-type: square;
	margin: 0.5em 0 0 1.5em;
	height: 40px;
}
ul.resultController li {
	float: left;
	list-style-type: none;
	list-style-image: none;
}
ul.resultController li a {
	padding: 2px 3px 2px 3px;
	text-decoration: none;
}
ul.resultController li.selected a {
	font-weight: bold;
	border-bottom: 3px solid #8cacbb;
}
ul.resultController li a:hover {
	color: white !important;
	text-decoration: none !important;
	border-bottom: 3px solid #8cacbb;
	background-color: #8cacbb;
}
ul.resultController li.rs-description {
	padding-right: 1em;
}
ul.resultController li.results-per-page {
	padding-left: 1em;
}
p {
	margin: 0.5em 0em 1em 0em;
	line-height: 1.5em;
}
.spacer {
	height: 30px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	padding: 10px;
	font-size: 100%;
}
td {
	vertical-align: top;
}
.contentActions {
	background-color: #CDE2A7;
	border-left: 1px solid #74AE0B;
	border-right: 1px solid #74AE0B;
	color: #578308;
	text-align: left;
	text-transform: lowercase;
	padding: 0 0 0 1em;
	z-index: 2;
	height: 1.4em;
	line-height: 1.3em;
}
.contentActions ul, .contentActions li {
	list-style: none;
	list-style-image: none;
	display: inline;
	color: Black;
	text-align: left;
	line-height: 1.2em;
}
.contentActions ul {
	height: 1.3em;
	padding: 0;
	margin: 0;
}
.contentActions li {
	float: left;
	background-repeat: no-repeat;
	background-position: center right;
	z-index: 4;
	padding: 0 0 0 1em;
	margin: 0 1em 0 0;
}
.custom {
	padding: 0.5em 0.8em 0.8em 2em;
}
.custom img {
	border: 0;
	margin: -10px 0 0 -55px;
	float: left;
	position: absolute;
}
.documentContent {
	font-size: 110%;
	padding: 0em 1em 0em 1em !important;
	background: white;
	border: 1px solid gray;
}
.error {
  color: red;
  display: inline-table;
  font-weight: bold;
}
.help {
	background: #9FDAEE;
	border: 1px solid #2BB0D7;
	white-space: normal;
}
.hidden {
	padding: 5px 10px;
	position: absolute;
	top: 0px;
	left: 205px;
	width: 1020px;
	height: 1300px;
	background-color: black;
	color: white;
	z-index: 999;
	font-size: 13pt;
}
.listing {
	border-collapse: collapse;
	border-left: 1px solid #8CACBB;
	border-bottom: 1px solid #8CACBB;
	font-size: 13pt;
	margin: 0.5em 0em 0.5em 0em;
}
.listing th {
	background: #DEE7EC;
	border-top: 1px solid #8CACBB;
	border-bottom: 1px solid #8CACBB;
	border-right: 1px solid #8CACBB;
	font-weight: normal;
	padding: 0em 1em 0em 1em;
}
.listing tr {
	border-bottom: dotted 1px #CCC;
}
.listing td {
	border-right: 1px solid #8CACBB;
	padding: 0em 1em;
	text-align: left;
}
.listing .even {
	background-color: #EDF3FE;
}
.listing .odd {
	background-color: transparent;
}
.menu {
	position: relative;
	top: 15px;
	left: -120px;
	width: 0px;
	float: left;
}
.mine {
	color: white;
	font-size: 13pt;
}
.mine a {
	padding: 5px 10px;
	color: #FF751F;
	font-size: 16pt;
}
.toggle {
	cursor: pointer;
	padding: 5px;
	color: white;
	font-size: 18px;
}
.toggle:hover {
	color: #FF751F
}
.tooltip {
	color: #555;
	outline: none;
	cursor: help;
	text-decoration: none;
	position: relative;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
	z-index: 1;
}
.tooltip:hover span {
	border-radius: 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	color: #000000;
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute;
	left: 1em;
	top: 2em;
	margin-left: 0;
	width: 250px;
}
.tooltip:hover em {
	font-family: Candara, Tahoma, Geneva, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	display: block;
	padding: 0.2em 0 0.6em 0;
}
#container {
	width: 1035px;
	margin: 0 auto 0px;
	min-height: 100%;
}
.page_header {
	position: relative;
	height: 110px;
}
.page_header #top_right_nav {
	position: absolute;
	top: 0px;
	right: -2px;
}
.page_header nav {
	position: absolute;
	top: 77px;
	left: 530px;
	width: 710px;
}
.page_header nav a {
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	margin-right: 42px;
	padding-bottom: 6px;
	display: block;
	float: left;
}
.page_header nav a:hover {
	color: #ffffff;
	border-bottom: solid 3px #767676;
}
.page_header nav a.active {
	border-bottom: solid 3px #c4160b;
}
.page_header nav a.active:hover {
	border-bottom: solid 3px #c4160b;
}
#footer2 {
	width: 100%;
	float: left;
	position: fixed;
	bottom: 0;
	z-index: 999999;
}
#main {
	margin-top: 20px;
	width: 950px;
	float: right;
	padding-bottom: 20px;
}
#main_table {
	clear: both;
}
#wrapper0 {
	margin-left: auto;
	margin-right: auto;
}
